@charset "UTF-8";
/* CSS Document */
#access #content { margin:0 auto; width:1150px; }
#access #content section:not(#map_area) { width:43%; }
#access #content section ul { padding:15px 0 15px 90px; }
#access #content section li {background:url(../img/arrow3.png) no-repeat left center; background-size:14px; padding:5px 0 5px 20px; }
#access #content section li a { text-decoration: underline; }
#access h2 { margin-bottom:320px; }
#access h3 { background-image: none; font-size:26px; margin-bottom:40px; padding-top:20px; height:auto; width:auto; }
#access #map_area { margin: 0 auto 100px auto; width:100%;}
#access #map_area img { margin-bottom:30px;}
#access #map_area .gmap { height:600px;}

#access #sec1 { float:left; margin-bottom:100px; }
#access #sec1 h3::before { content:url(../../access/img/car_ico.png); margin-right:10px;}

#access #sec2 { float:right; margin-bottom:100px; }
#access #sec2 h3 { margin-top:-15px;}
#access #sec2 h3::before { content:url(../../access/img/jr_ico.png); margin-right:10px; }

#access #content section#sec3 { clear:both; float:left; margin-bottom:30px; }
#access #sec3 h3::before { content:url(../../access/img/plane_ico.png); margin-right:10px;}

#access #content section#sec4 { float:right; margin-bottom:30px;}
#access #sec4 h3 { margin-top:-10px;}
#access #sec4 h3::before { content:url(../../access/img/bus_ico.png); margin-right:10px;}
#access #sec4 li { float:left; margin-right:100px; }

#access .note { border:2px solid #66664a; clear:both; margin:0 auto 80px auto; padding:40px; width:80%; }
#access .note::after{ content:" "; clear:both; display:block; height:0; visibility:hidden;}
#access .note img { width:30%; }
#access .note ul { float:left; padding 15px; width:60%; }
#access .note li { margin-bottom:10px; padding-left:1em; text-indent: -1em; }
